import styled, { css } from 'styled-components';
import { TimelineRow } from '../TimelineRow';
export var StyledHeaderRow = styled(TimelineRow).withConfig({
  displayName: "StyledHeaderRow",
  componentId: "sc-1l87zr8-0"
})(["width:100%;", ""], function (_ref) {
  var isShort = _ref.isShort;
  return isShort && css(["height:2.5rem;"]);
});